@charset "utf-8";
/* CSS Document */

/*====Menu====*/
#menuWrapper{display:block;width:100%;height:100px;position:absolute;top:93px;left:0;z-index:99999;}
#menu {display:block;width:100%;height:37px;position:absolute;font-family:'latobold', Arial, Helvetica, sans-serif;background:#333;top:93px;left:0;z-index:999999;}
#menu ul {display:block;width:auto;height:auto;margin:0 auto;padding:0 auto;float:left;clear:both;list-style-image:none;list-style-type:none;position:relative;}
#menu ul li {text-decoration:none;float:left;list-style-image:none;list-style-type:none;z-index:996; margin: 0; padding: 0; position: relative;}
#menu ul li > a {display:block;width:auto;height:37px;margin:0;padding:11px 15px 0 15px;float:left;overflow:hidden;color:#FFF;text-align:center;font-size:11px;font-weight:100;position:relative;background:url(../images/menubuttonbg.jpg) repeat-x;border-right:#FFF 1px solid; text-transform: uppercase;}
#menu ul li a:hover{background:#e02d21;}
#menu li:hover .submenu {display: block;}
#menu ul li ul{display:block;position:absolute;width:930px;height:auto;margin:0 auto;padding:0 auto;float:left;clear:both;list-style-image:none;list-style-type:none;top:37px;left:0;}
#menu ul li ul li{text-decoration:none;float:left;list-style-image:none;list-style-type:none;z-index:9999;}
#menu ul li ul li > a {display:block;width:auto;height:32px;margin:0;padding:11px 12px 0 12px;float:left;overflow:hidden;color:#333333;text-align:center;font-size:11px;font-weight:100;position:relative;background:#e4e4e4;border-right:#FFF 1px solid;z-index:9999;}
#menu ul li ul li > a:hover{background:#e02d21;color:#FFF;}
#menu #navsub_14623_874877 li { clear: left; float: none; }
.submenuInsight{margin-left:48px;}
.submenuOpinion{margin-left:129px;}
.submenuObserver{margin-left:216px;}

/* Utils Menu */
#utilsMenu{position:absolute;font-family:'latoregular', Arial, Helvetica, sans-serif;width:auto;height:24px;padding:0 auto;margin:0 auto;z-index:1000;top:69px;right:14px;}
#utilsMenu ul {width:auto;height:auto;margin:0 auto;padding:0 auto;list-style-image:none;list-style-type:none;position:relative;}
#utilsMenu ul li {position:relative;width:auto;height:24px;margin:0 0 0 4px;padding:0 0 0 0;text-decoration:none;float:left;list-style-image:none;list-style-type:none;z-index:996;background:#FFF;border-top-right-radius:4px;border-top-left-radius:4px;color:#484848;text-align:center;}
#utilsMenu ul li > a {display:block;padding:5px 6px 6px 6px;color:#484848;text-align:center;font-size:11px;font-weight:100;z-index:1000;}
#utilsMenu ul li:hover{background:#c0c0c0;}

/* Footer Menu */
.footerMenu {position:relative;float:left;font-family:'latoregular', Arial, Helvetica, sans-serif;margin:0;padding:0 0 20px;font-size:12px;color:#FFF;width:100%;height:auto;text-align:left;}
.footerMenu ul {width:100%;height:auto;margin:0 auto;padding:0 auto;list-style-image:none;list-style-type:none;position:relative;}
.footerMenu ul li {display:block;list-style:none;list-style-type:none;padding:0 0 0 0;margin:0 0 3px 0;padding:0 0 0 0;float:left;width:100%;height:auto;}
.footerMenu a {color:#FFF;margin:0 0 0 0;padding:0 0 0 0;}
.footerMenu a:hover {color:#31aa39;}
